/* MEYER CSS RESET */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

sub, sup {
	font-size: 0.625em;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.625em;
}
sub {
	bottom: -0.25em;
}
/*
	960 Grid System ~ Core CSS.
	Learn more ~ http://960.gs/

	Licensed under GPL and MIT.
*/

/* `Containers
----------------------------------------------------------------------------------------------------*/

.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11 {
	position: relative;
}

.container_12 .grid_3 {
	width: 220px;
}

.container_12 .grid_6 {
	width: 460px;
}

.container_12 .grid_9 {
	width: 700px;
}

.container_12 .grid_12 {
	width: 940px;
}

/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* `Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1 {
	width: 60px;
}

.container_12 .grid_2 {
	width: 140px;
}

.container_12 .grid_4 {
	width: 300px;
}

.container_12 .grid_5 {
	width: 380px;
}

.container_12 .grid_7 {
	width: 540px;
}

.container_12 .grid_8 {
	width: 620px;
}

.container_12 .grid_10 {
	width: 780px;
}

.container_12 .grid_11 {
	width: 860px;
}

/* `Prefix Extra Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_3 {
	padding-left: 240px;
}

.container_12 .prefix_6 {
	padding-left: 480px;
}

.container_12 .prefix_9 {
	padding-left: 720px;
}

/* `Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_1 {
	padding-left: 80px;
}

.container_12 .prefix_2 {
	padding-left: 160px;
}

.container_12 .prefix_4 {
	padding-left: 320px;
}

.container_12 .prefix_5 {
	padding-left: 400px;
}

.container_12 .prefix_7 {
	padding-left: 560px;
}

.container_12 .prefix_8 {
	padding-left: 640px;
}

.container_12 .prefix_10 {
	padding-left: 800px;
}

.container_12 .prefix_11 {
	padding-left: 880px;
}

/* `Suffix Extra Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_3 {
	padding-right: 240px;
}

.container_12 .suffix_6 {
	padding-right: 480px;
}

.container_12 .suffix_9 {
	padding-right: 720px;
}

/* `Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_1 {
	padding-right: 80px;
}

.container_12 .suffix_2 {
	padding-right: 160px;
}

.container_12 .suffix_4 {
	padding-right: 320px;
}

.container_12 .suffix_5 {
	padding-right: 400px;
}

.container_12 .suffix_7 {
	padding-right: 560px;
}

.container_12 .suffix_8 {
	padding-right: 640px;
}

.container_12 .suffix_10 {
	padding-right: 800px;
}

.container_12 .suffix_11 {
	padding-right: 880px;
}

/* `Push Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .push_3 {
	left: 240px;
}

.container_12 .push_6 {
	left: 480px;
}

.container_12 .push_9 {
	left: 720px;
}

/* `Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .push_1 {
	left: 80px;
}

.container_12 .push_2 {
	left: 160px;
}

.container_12 .push_4 {
	left: 320px;
}

.container_12 .push_5 {
	left: 400px;
}

.container_12 .push_7 {
	left: 560px;
}

.container_12 .push_8 {
	left: 640px;
}

.container_12 .push_10 {
	left: 800px;
}

.container_12 .push_11 {
	left: 880px;
}

/* `Pull Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_3 {
	left: -240px;
}

.container_12 .pull_6 {
	left: -480px;
}

.container_12 .pull_9 {
	left: -720px;
}

/* `Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_1 {
	left: -80px;
}

.container_12 .pull_2 {
	left: -160px;
}

.container_12 .pull_4 {
	left: -320px;
}

.container_12 .pull_5 {
	left: -400px;
}

.container_12 .pull_7 {
	left: -560px;
}

.container_12 .pull_8 {
	left: -640px;
}

.container_12 .pull_10 {
	left: -800px;
}

.container_12 .pull_11 {
	left: -880px;
}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2009/12/06/new-clearfix-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

/*
	The following zoom:1 rule is specifically for IE6 + IE7.
	Move to separate stylesheet if invalid CSS is a problem.
*/
* html .clearfix,
*:first-child+html .clearfix {
	zoom: 1;
}

/* MAIN STYLES */

body {
	font: normal 12px/1.6 georgia, serif;
	color:#333;
}

h1, h2, h3, h4, h5, h6, #page-description, ul#nav li a, a#logo {
	font-family: "times new roman", georgia, serif;
}

a, a:link, a:hover, a:visited, a:active {
	color:#333;
	text-decoration:none;
}

a:hover img {
	border:0;
}

.mtop img {
	margin-top:16px;
}


#wrapper {
	position:relative;
}

#header {
	/*background:#000;*/
}

a#logo {
	display: block;
	text-align: center;
	font-size:30px;
	text-transform:uppercase;
	margin:32px 0;
	text-indent:-9999px;
	/* background: #fff url(/images/logo-460x67.jpg) no-repeat; */
	background: #fff url(/images/logo-440x64.jpg) no-repeat;
	width:440px;
	height:64px;
}

.top-nav-wrapper {width:100%;padding-top:14px;overflow:auto;}

ul#top-nav {
	font-size:10px;
	letter-spacing:1px;
	text-transform: uppercase;
	color: #ccc;
}

	ul#top-nav li {
		display: block;
		float: left;
		padding: 0 18px;
	}
		ul#top-nav li.first {
			padding-left: 0;
		}
		ul#top-nav li.last {
			padding-right: 0;
			float:right;
		}
		ul#top-nav li a {
			color: #ccc;
		}
		ul#top-nav li a:hover {
			color:#333;
		}
	
ul#nav {
	overflow:auto;
	width:100%;
	border-bottom:1px solid #ddd;
	border-top:1px solid #ddd;
}

ul#nav li {
	text-transform:uppercase;
	padding:14px 0 16px;
}
ul#nav li a {
	font-size:14px;
	letter-spacing:1px;
}
ul#nav li.blur a {color:#ccc;}
ul#nav li a span {
	display:block;
	padding-top:8px;
	text-transform:none;
	letter-spacing: normal;
	font-size:10px;
	font-family:georgia, serif;
}
.about ul#nav li#nav-about a,
.creations ul#nav li#nav-creations a,
.friends ul#nav li#nav-friends a,
.bonus ul#nav li#nav-bonus {
	/*border-bottom: 1px solid #333;*/
	/*color: red;*/
}




ul#sub-nav {display: none;}
		
#content {
	margin-top:16px;
	margin-bottom:16px;
	padding-bottom:32px;
}
.home #content {padding-bottom:0;}
#content a:hover {
	border:0;
}
#content h1 {
	text-transform: uppercase;
	padding-bottom: 14px;
	font-size: 14px;
	letter-spacing: 1px;
}
#content p, #content ul {
	padding: 7px 0;
}

#content p.caption {padding:0 0 7px; font-style:italic;}

#content #artisans p.caption {text-align: center;}

.famille-bonnet {
padding: 28px 0 0;
overflow:auto;
}

.tabs-container #artisans .f-col3 p { padding-top: 48px;}

.tabs-container .famille-bonnet img {display:block; padding-top:0; padding-bottom: 14px;}

.copyright { margin-bottom: 14px; color:#999;}

/* home */

	#slide {
		width:940px;
		height:400px;
	}

#content .slide-pager {padding:0;}
.slide-pager {text-align:center;font-family:'times new roman', serif;}
.slide-pager li {display:inline;}
.slide-pager li a {padding:0 3px;}
.slide-pager li.activeSlide a, .slide-pager li a:hover {color:#ccc;}
.home .slide-pager {margin-top:16px;}


/* a propos */

.tabs {
	padding-bottom: 14px;
	font-size: 14px;
	text-transform: uppercase;
	font-family: "times new roman", georgia, serif;
	letter-spacing: 1px;
}
#matieres-list .tabs {margin-bottom:0;}

/* #matieres-list p.lead {margin-bottom:42px;} */

.tabs li {
	display: inline;
	color: #ccc;
}
#content .tabs li a {color: #ccc;}
	#content .tabs li.active a {color: #333;}
		#content .tabs li a:hover {color: #888; text-decoration:none;}

.tabs-container { min-height: 650px; }
.tabs-container h2 {
	font-size:14px;
	letter-spacing:1px;
	text-transform:uppercase; /* je pourrai les suppriner du contenu si on les garde dans le menu .tabs */
}
.tabs-container img { padding-top: 12px; }

/*
.tabs-container #artisans h2 {
	font-size:14px;
	letter-spacing:1px;
	text-transform:uppercase;
	}
*/

.tabs-container #artisans p {
	/* font-style: italic; */
	padding-right:10px;
	padding-top:0;
}

#boutique .slide {
	height:400px;
	overflow:hidden;
}

#ateliers p {padding:0;}
#ateliers h2 {padding-top:7px;}

/* creations & matieres */
/* list */

#creations-list .row-item,
#matieres-list .row-item,
#objets-bijoux .row-item {
	float:left;
	margin-left: 10px;
	margin-right: 10px;
	width:220px;
	height:206px;
	text-align: center;
	font-style:italic;
}
#objets-bijoux .row-item {
	text-align:left;
}
#creations-list .row-item {height:176px;}
#matieres-list .row-item {height:120px;}
#matieres-list #matiere-ecaille .row-item {height:166px;}
#creations-list .row-item p,
#matieres-list .row-item p {padding:0;}

#creations-list #content img,
#matieres-list #content img,
#objets-bijoux .row-item img {
	display: block;
	width:220px;
	}
#creations-list #content img {height:116px;}
#matieres-list #content img {height:66px;}
#matieres-list #content #matiere-ecaille img {height:120px;}
#creations-list #content .first,
#matieres-list #content .first,
#objets-bijoux #content .first{margin-left:0;}
#creations-list #content .last,
#matieres-list #content .last,
#objets-bijoux #content .last{margin-right:0;}





/* creations */
/* single */

.creations #content h1 {padding-bottom:0;}
.creations #content p.sub {font-style:italic; padding-top:0;}
.creations ul.pager {overflow:auto;border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding:4px 0;width:100%;}
.creations ul.pager li {float:left; padding-right:4px;}
.creations .img-bonus {padding-top:7px;}
.creations #content p.img-bonus-caption {padding:0; font-style:italic;}
.creations .slide {height:500px;overflow:hidden;cursor:pointer;}
.creations .slide p {font-style:italic;}
.creations .slide-item img {display:block;}



/* Amis */

.friends #content div {display:block;position:relative;width:auto;height:auto;border:10px solid #000;float:left;margin:10px;padding:10px;}
.friends img {position:absolute;}
.friends #content div.first {margin-left:0;}
.friends #content div.last {margin-right:0;}
.friends #content div.right {float:right;}
.friends h2 {position:absolute; background:#fff; color:#333; z-index:1000; text-align:center; top:48%;font-family:georgia, serif; font-style:italic;}
.friends h2 span {display:block;}

.friends2 #portraits {width:960px;}
.friends2 #portraits div {border:10px solid #000;padding:10px;float:left;margin:20px 10px;}
.friends2 #portraits img {display:block;}
.friends2 #portraits h2 {position:absolute;top:45%;text-align:center;}
.friends2 #portraits h2 span {display:block;font-style:italic;}

/* Contact */

.contact h1 {display:none;}
.contact img {padding-top:12px;}
.contact #contact-presse {
	margin-top: 7px;
	padding-top: 14px;
	border-top: 1px solid #ddd;
}
.contact #contact-presse h2 {
	text-transform: uppercase;
}
/* Matieres tabs */

#matieres-list #select-matiere {
	margin-top:9px;
	margin-bottom:14px;
}


/* Matieres fancy */

#matiere-title {padding-left:20px;}
#matiere-title span {font-style:normal; color:#888; display:block; float:left;}
#matiere-title span.close {float:right; padding-right:20px;}
#matiere-title a {color:#888;}





/* Newsletter */

.newsletter #nav,
.newsletter #top-nav li {display:none;}

.newsletter #content {text-align:center; padding-bottom:0; margin-top:32px; margin-bottom:32px;}
.newsletter #content h1 {padding-bottom:0;}

.newsletter label, p.compulsorylegend, .newsletter legend, .newsletter #subscribe {display:none;}

.newsletter #mc_embed_signup {margin-top:10px;}

.newsletter input#mce-EMAIL {width:270px;text-align:center;}

.newsletter .formhead {display:none;}

#mc-embedded-subscribe-form input[type=submit],
#mc-embedded-subscribe-form input.btn {
	color: #333;
	background: #fff;
	display: block;
	border: 0px solid #fff;
	width: 52px;
	height: 52px;
	text-indent: -9999px;
	background: #fff url(/images/ok.png) no-repeat top center;
	cursor: pointer;
	margin: 10px auto 0;
}

#mc-embedded-subscribe-form input[type=submit]:hover,
#mc-embedded-subscribe-form input.btn:hover
 {
	background: #fff url(/images/ok-hover.png) no-repeat top center;
}
#mc-embedded-subscribe-form input[type=submit]:active,
#mc-embedded-subscribe-form input.btn:active {
	background: #fff url(/images/ok.png) no-repeat bottom center;
}

div.mce_inline_error {color:red; margin-top:10px;}

.back-home a:hover {color:#999; text-decoration:underline;}

.unsub a {color:#999;}
.unsub a:hover {text-decoration:underline;}



/* pages art-ecaille */

.art-ecaille .tabs {
	padding-bottom:7px;
}
.art-ecaille #content .caution {
	padding-bottom:14px;
}

.art-ecaille h2 {
font-family:georgia, serif;}

.art-ecaille #restauration-caution {text-align:center;margin-top:21px;}

/*
.art-ecaille #content img {
	margin-bottom:20px;
	padding-top:4px;
}
*/

#objets-bijoux .row {overflow:auto;padding:24px 0;}

/* A PRopos */



/* les actualites */

p.news-infos {text-transform:uppercase; }
span.category {font-size:10px;}
.actualites h2 {text-transform:uppercase;font-size:14px;padding-top:7px;}
.actualites img {display:block;}


.actualites #content .row {clear:left;}
.actualites #content .row div {height:480px;}
.actualites #content .row div img {display:block;}
/* sur mesure */

.sur-mesure #content h2 {text-transform:uppercase;padding-top:14px;font-size:14px;letter-spacing:1px;}
.sur-mesure #content a {color:#888;}
.sur-mesure #content a:hover {color:#333;}

/* Pied de page */
#footer {
	border-top:1px solid #ccc;
	padding:16px 0 32px;
	font-size:10px;
	text-align:center;
	text-transform: uppercase;
	letter-spacing: 1px;
	color:#aaa;
}
	#footer a {color:#999;}
	#footer a.logos-footer {display: block;text-indent:-9999px;}
		#footer a#maitresdart {float:left;width:73px;height:25px;background:#fff url(/images/logo-les-maitres-d-art.jpg) no-repeat top left;}
		#footer a#maitresdart:hover {background:#fff url(/images/logo-les-maitres-d-art.jpg) no-repeat bottom left;}
		#footer a#grandsateliersdefrance {float:right;width:89px;height:31px;background:#fff url(/images/logo-les-grands-ateliers-de-france.jpg) no-repeat top left;}
		#footer a#grandsateliersdefrance:hover {background:#fff url(/images/logo-les-grands-ateliers-de-france.jpg) no-repeat bottom left;}
/*
	#footer a.logos-footer img {opacity:0.5;}
	#footer a.logos-footer img:hover {opacity: 1;}
*/

/* page black */

.black {background:#000;color:#e7e7e7;}
.black a, .black a:link, .black a:visited, .black a:hover, .black a:active, .black ul#top-nav li a:hover {color:#e7e7e7;}
.black a#logo {background: #000 url(/images/logo-440x64-b.jpg) no-repeat;}
.black ul#top-nav, .black ul#top-nav li a, .black #footer, .black #footer a {color:#666;}
.black ul#nav {border-bottom:1px solid #666;border-top:1px solid #666;}
.black .tabs li, .black #content .tabs li a {color: #666;}
.black #content .tabs li.active a {color: #e7e7e7;}
.black #content .tabs li a:hover {color: #888;}
.black #footer {border-top:1px solid #666;}
.black #footer a#maitresdart {background:#000 url(/images/logo-les-maitres-d-art-b.jpg) no-repeat top left;}
	.black #footer a#maitresdart:hover {background:#000 url(/images/logo-les-maitres-d-art-b.jpg) no-repeat bottom left;}
.black #footer a#grandsateliersdefrance {background:#000 url(/images/logo-les-grands-ateliers-de-france-b.jpg) no-repeat top left;}
	.black #footer a#grandsateliersdefrance:hover {background:#000 url(/images/logo-les-grands-ateliers-de-france-b.jpg) no-repeat bottom left;}
.black .slide,
.black .slide-item,
.black .slide-item p {background:#000;}
	
/* page black and gold */

#gold img {opacity:0.2}
#gold img.opaque {opacity:1;}



/* ANGLAIS */
